* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
	
	background-color:#c0c0c0;
}

p {
	font-size: 1.3em;
	margin-bottom: 15px;
}

#page-wrap {
	width: 1000px;
	background: url(images/logo.jpg) no-repeat;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 433px;
	height: auto !important;
	height: 433px;
}

#contact-area {
width: 600px;
margin-top: 162px;
margin-left: 370px;
}

#contact-area input, #contact-area textarea {
padding: 2px;
width: 377px;
font-family: Helvetica, sans-serif;
font-size: 12 px;
margin: 0px 0px 10px 0px;
}

#contact-area textarea {
	height: 60px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
margin-left: 113px;
width: 100px;
float: left;
}

label {
	color: #ffffff;
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.2em;
}